# Tablerise
Utilities for html tables static or dynamic (ajax).

## These utilities are:

* select the table row
* pagination
* sorting by column
* filtering the value of the column

# Usage

	$(selector).tablerise([options]);

## Basic

	$('<select to youre table>').tablerise();

## Options

> 
> ### selectable
> * **type**: Boolean
> * **default**: true
> * Indicates if table rows will selectable
> 
> ### selectableClass
> * **type**: String
> * **default**: row-selected
> * CSS class add in row selected
> 
> ### selected
> * **type**: Function
> * **default**: null
> * Action to execute on select row
> 
> ### deselected
> * **type**: Function
> * **default**: null
> * Action to execute on deselect row
>

# Authors
[Abner Carleto](https://github.com/abnercarleto)

# Talerise uses

* [jQuery](http://jquery.com/)
* [jQuery Boilerplate](http://jqueryboilerplate.com/)
* [Jasmine](http://pivotal.github.com/jasmine/) (only test)